#categ a{color:#555;font-family:lucida Grande,Helvetica, Arial,sans-serif;font-size:17px;font-weight:800;text-transform:uppercase;}
#categ li{display:inline;}
#nav{background:#333;font-size:1em;padding:0 0 0 15px;}
#nav a,#nav a:hover{border:none;display:block;text-decoration:none;}
#nav a,#nav a:visited{color:#000;display:block;padding:3px 12px;}
#nav a:hover,#nav a:active{background:#333;color:#fff;text-decoration:none;}
#nav li{float:left;list-style:none;}
#nav li li{background:#333;border-top:1px solid #ccc;text-align:left;width:172px;}
#nav li li a,#nav li li a:visited{color:#FFF;font-size:.9em;font-weight:400;}
#nav li li a:hover,#nav li li a:active{background:#484848;}
#nav li ul{height:auto;left:-999em;line-height:20px;position:absolute;width:174px;z-index:700;}
#nav li ul ul{margin:-2em 0 0 172px;}
#nav li:hover ul ul,#nav li.sfhover ul ul{left:-999em;}
#nav li:hover ul,#nav li li:hover ul,#nav li li li:hover ul,#nav li.sfhover ul,#nav li li.sfhover ul,#nav li li li.sfhover ul{left:auto;}
#nav,#nav ul{list-style:none;}
a.main:hover{background:none;}


#navpage{background:#333;font-size:11px;padding:0 0 0 2px;}
#navpage a,#navpage a:hover{border:none;display:block;text-decoration:none;font-weight:100}
#navpage a,#navpage a:visited{color:#000;display:block;padding:3px 2px;}
#navpage a:hover,#navpage a:active{background:#333;color:#fff;text-decoration:none;}
#navpage li{float:left;list-style:none;}
#navpage li li{background:#333;border-top:1px solid #ccc;text-align:left;width:122px; padding-right:0;}
#navpage li li a,#navpage li li a:visited{color:#FFF;font-size:.9em;font-weight:300;}
#navpage li li a:hover,#navpage li li a:active{background:#484848;}
#navpage li ul{height:auto;left:-999em;line-height:10px;position:absolute;width:124px;z-index:700;}
#navpage li ul ul{margin:-2em 0 0 122px;}
#navpage li:hover ul ul,#navpage li.sfhover ul ul{left:-999em;}
#navpage li:hover ul,#navpage li li:hover ul,#navpage li li li:hover ul,#navpage li.sfhover ul,#navpage li li.sfhover ul,#navpage li li li.sfhover ul{left:auto;}
#navpage,#navpage ul{list-style:none;padding-right:8px;}


.post-stats {display:block; font-size:11px; }

#navigation {
font-family:Georgia,"Times New Roman",Times,serif;
font-weight:bold;
text-align:center;
float:left;
margin:0 auto;
width:500px;
}
  /* =WP-PageNavi
-------------------------------------------------------------- */
.wp-pagenavi {
	font-size: 12px;
 	text-align: center; 
 	padding-top:12px;
 	font-family:Georgia,"Times New Roman",Times,serif;
 	color:#333;
 	
	}
	
	.wp-pagenavi .pages {
		padding:3px 6px;
		margin:0 6px;
		color:#333;
		font-size:12px;
		background:#E6E3D3;
		border: 1px solid #DDD;
		-moz-border-radius:3px;
		-khtml-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		}
		
		.wp-pagenavi a:link, .wp-pagenavi a:visited{
		padding:3px 6px;
		color:#333;
		font-weight:bold;
		font-size:12px;
		background:#E6E3D3;
				 
		}

	.wp-pagenavi .current {
		padding:3px 6px;
	 color:#fff;
	 margin:0 5px;
	 background:#333;
	border: 1px solid #DDD;
	-moz-border-radius:3px;
		-khtml-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		}

	.wp-pagenavi a:hover { 
	  color:#fff;
 	 background:#333;
		}
	
	
	.navigation {
	color:#fff;
	float:left;
 	width:100%;
 	}	

   .navigation .alignleft a,   .navigation .alignright a {
		width: 125px;
 		text-align: center;
		height: 20px; }
		
 
	 .navigation a {
		color: #fff;
		background:#737070;
		font-weight: bold;
		margin: 7px 5px;
		padding: 5px 6px;
		cursor: pointer;
		font-size: 10px;
		text-transform: uppercase;
 		text-shadow:0 -1px 0 rgba(0, 0, 0, 0.3);
		-moz-border-radius:3px;
		-khtml-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		border:none;
		}
 
	.navigation .alignleft { float: left; }
 
	.navigation a:hover {
		color: #fff;
		text-decoration: none; 
		background:#6c6868; }
 
	.navigation .alignright { float: right; }

 
		
.tab_container {
	margin: 0px;
	padding: 0px;
	float:left;
/*	border: 5px solid #F8F5E8; */
}

.tab_container_in {
	margin: 0px;
	padding: 10px;
 	border-left: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.tab_container_in  img {
margin:0 7px 3px 0;
float:left;
}

.tab_container_in li {
display:block;
float:left;
width:100%;
padding:5px 0 5px 0;
border-bottom:1px dotted #ccc;
}

.tab_container_in a {
color:#154A7F;
font-size:13px;
font-weight:700;
padding-bottom:3px;
}

.tab_container_in small {
text-transform:uppercase;
}


.tab_menu_container {
	padding: 0 0 0 5px;
	height: 33px;
/**	border-top:3px solid #ECE8D7;
	background-color: #F8F5E8; **/
}



#tab_menu li {
	margin: 0px;
	padding: 7px 5px 2px 0px;
	width:23%;
 /**       background-color: #F8F5E8;**/
	text-transform:uppercase; 
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	font-weight:bold;
	float: left;
	list-style: none;
	cursor: pointer;
	text-align:center;
	border-bottom: none;
}

#tab_menu .first {
	padding: 7px 5px 2px 6px;
}

#tab_menu li a, #tab_menu li a:visited {
	margin: 0px;
	padding: 4px 6px 4px 6px;
	
	background-color: #E6E3D3;

	color: #333;
	text-decoration: none;
	
	display: block;
}

#tab_menu li a:hover, #tab_menu li a.current {
	background-color: #333;

	color: #ffffff;
	text-decoration: none;
}

.tab_sidebar_list {
	display: none;	
}

.column_right {
	width: 310px;
	float: left;
}

 

#tab_sidebar_comments img {
margin:0 5px 3px 0;
padding:0;
}

#tab_sidebar_comments  {
font-size:11px;
}

/* END Tabs */
/* contact-pop.css*/
html, body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}

body {
    position: relative;
}

#contact-pop-overlay {
    width: 100%;
    min-height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: url('../img/overlay.png') repeat 0 0;
    display: none;
    text-align: center;
    z-index: 1000;
}

#contact-pop-panel-wrapper {
    margin: 10% auto 0 auto;
    width: 350px;
    background: #FFF;
}

#contact-pop-panel {
    min-height: 200px;
    padding-bottom: 10px;
    margin: 0 auto;
    position: relative;
}

#contact-pop-header {
    min-height: 30px;
    line-height: 30px;
    padding: 0 20px;
    margin-bottom: 10px;
    background-color: #777;
    color: #FFF;
    font-weight: bold;
    font-size: 16px;
    text-align: left;
}

#contact-pop-header .close-overlay {
    position: absolute;
    top: 5px;
    right: 10px;
    width: 20px;
    height: 20px;
    background: url('../img/close-overlay.png') no-repeat 1px 1px;
    overflow: hidden;
    text-indent: -2000px;
    outline: none;
}

#contact-pop-form {
}

#contact-pop-panel .formItem {
    margin: 7px 20px 7px 20px;
    text-align: left;
}

#contact-pop-error {
    color: red;
    padding-bottom: 10px;
    font-size: 80%;
}

#contact-pop-panel label {
    padding: 0 10px 0 0;
    margin: 0;
    display: inline;
}

#contact-pop-panel .inputText {
    width: 200px;
    padding: 2px 5px;
}

#contact-pop-panel textarea {
    width: 300px;
    margin-top: 5px;
    padding: 5px;
}

#contact-pop-panel .close-overlay {
    font-size: 12px;
    outline: none;
}

#contact-pop-loading-gif-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 300px;
}

#contact-pop-loading-gif {
    margin: 132px auto 0 auto;
}


/****** ie6 stuff ********/

* html #contact-pop-overlay {
    background-image: url('../img/overlay-ie6.png');
    height: 100%;
    position: absolute;
}

* html #contact-pop-panel {
    height: 200px;
}

* html #contact-pop-header {
    height: 30px;
}

* html #contact-pop-header .close-overlay {
    background-image: url('../img/close-overlay-ie6.png');
}
/*contact-pop.css*/